q@0.8.10 compatibility: 'end is deprecated, use done instead' #31

Closed
deepsweet opened this Issue Nov 6, 2012 · 0 comments

Comments

Projects
None yet
2 participants
Contributor

deepsweet commented Nov 6, 2012

No description provided.

arikon closed this in b07cc33 Nov 6, 2012

@arikon arikon added a commit that referenced this issue Nov 6, 2012

@arikon arikon Merge pull request #33 from deepsweet/master
q@0.8.10 compatibility: 'end is deprecated, use done instead' (fix #31)
dbe350a
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment